﻿/* Import Google Raleway */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: 'SemplicitaLight';
    src: url('fonts/SemplicitaLight.otf') format('opentype');
}

.Semplicita {
    font-family: SemplicitaLight;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 500px;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/* Use Google Raleway in place of FuturaStdLight */
body,
h1,
h2,
h3,
h4,
h6 {
    font-family: 'Raleway', sans-serif !important;
}

body,
html {
    height: 100%;
    font-family: 'Raleway', sans-serif !important;
}

.bgimg {
    background-image: url('Images/Banner2.jpg');
    min-height: 95vh;
    background-position: center;
    background-size: cover;
}

.parallax {
    /* The image used */
    background-image: url('Images/Banner2.jpg');
    /* Set a specific height */
    min-height: 500px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
}

.whatsApp_Action {
    position: fixed;
    width: 49px;
    height: 49px;
    bottom: 50px;
    right: 35px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}

.whatsApp_Action:hover {
    transition: 1.3s;
    transform: rotateY(180deg);
    background-color: deepskyblue;
}

.footer {
    position: absolute;
    /*    bottom: 0;*/
    width: 100%;
    background-color: #191919;
    color: white;
}

.title {
    font-size: 6vw;
}

.subtitle {
    font-size: 2.8vw;
}

.brief {
    font-size: 2.2vw;
}

.CorrectImages {
    width: 350px;
    height: 250px;
    margin: auto;
}

.registerButton {
    font-size: 2vw;
}

.displayMiddle {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.TextVisualizer {
    background-color: rgb(78, 78, 78);
    background-color: rgba(78, 78, 78, .5);
    /*border-radius: 25px;
    -ms-border-radius: 25px;*/
    width: 100%
}

.hideFixedTitle {
    background-color: white;
    position: relative
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: 0 0 0 0.25rem #ffffff1a;
}

a {
    text-decoration: none
}

a:hover {
    color: #6c757d;
    text-decoration: underline;
}

.modal-dialog iframe {
    margin: 0 auto;
    display: block;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h6 {
    font-size: 1rem;
}

p.h6 a:hover {
    color: white;
    text-decoration: underline;
}

address.h6 a:hover {
    color: white;
    text-decoration: underline;
}

.w3-animate-zoom {
    animation: animatezoom 1.6s;
}

.g-recaptcha {
    display: inline-block;
}

.logo {
    width: 150px;
}

.logo_words {
    width: 400px
}

.invertImage {
    -webkit-filter: invert(100%);
    /* Safari/Chrome */
    filter: invert(100%);
}

.text-black {
    color: black;
}

.briefContainer {
    width: 70%;
    margin: 0 auto;
}

.briefBox {
    width: 600px;
    position: relative;
    min-height: 1px;
    border: 2px solid white;
    margin-right: -50px;
    padding: 15px
}


.briefImage {
    margin-top: 80px;
    margin-left: -50px;
    z-index: 1;
    position: relative;
    max-width: 600px;
}

.briefPriceDownloads {
    margin: -15px 0 0 -300px;
}

.wmDownloadButtons {
    width: 100px;
    background-color: #6c757d !important;
    border-color: #6c757d !important;
}

.briefHr {
    width: 40%;
    color: #52412d;
}

.typeRightBorder {
    border-right: 1px solid lightgray;
}

.darkBG {
    background-color: #212529;
    color: white;
}

.lightBG {
    background-color: white;
    color: black;
}

.briefFontSize {
    font-size: 20px;
}


.fill {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    max-height: 350px
}

.fill img {
    flex-shrink: 0;
    min-width: 100%;
    min-height: 100%
}

.divider {
    height: 3px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    box-sizing: content-box;
    overflow: visible;
    display: block;
    unicode-bidi: isolate;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
}

.limeGreen {
    color: #9ebf83 !important;
}

.copperColor {
    color: #a38241 !important;
}

.lineLogo {
    max-height: 37px;
}

.img-hover-zoom {
    overflow: hidden;
    /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */

.img-hover-zoom img {
    transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */

.img-hover-zoom:hover img {
    transform: scale(1.5);
}

@media (min-width: 1200px) {
    .title {
        font-size: 4vw;
    }

    .subtitle {
        font-size: 1.5vw;
    }

    .brief {
        font-size: 1.3vw;
    }


    .registerButton {
        font-size: 1vw;
    }
}

@media screen and (max-width: 1360px) {

    .title {
        font-size: 11vw;
    }

    .subtitle {
        font-size: 5.8vw;
    }

    .brief {
        font-size: 4.0vw;
    }


    .registerButton {
        font-size: 5vw;
    }

    .parallax {
        background-image: url('Images/Banner2.jpg');
        min-height: 100vh;
        background-attachment: scroll;
        background-position: bottom;
        background-size: cover;
    }

    .displayMiddle {
        position: absolute;
    }

    /* .TextVisualizer {
        background-color: transparent;
    }*/


    .whatsApp_Action {
        bottom: 15px;
        right: 15px;
    }

}

@media only screen and (max-width: 1200px) {
    /* For mobile phones: */

    .briefImage {
        margin: 25px auto;
        z-index: 1;
        position: relative;
        max-width: 100%;
    }

    .briefBox {
        width: 100%;
        border: 2px solid white;
        padding: 10px;
        text-align: center;
    }

    .briefPriceDownloads {
        margin: 0 0 0 0;
        text-align: center;
    }
}

@media only screen and (max-width: 992px) {
    .typeRightBorder {
        border-right: none;
    }
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */

    .briefBox {
        width: 100%;
        border: 2px solid white;
        padding: 15px
    }

    .briefPriceDownloads {
        margin: 0 0 0 0;
        text-align: center;
    }

    .wmDownloadButtons {
        width: 100%;
        background-color: #6c757d !important;
        border-color: #6c757d !important;
    }
}